<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.jstl11/1">
<module_version install_time="1236024029777" last="true" origin="installer" specification_version="2.7.21">
<file crc="2052556315" name="config/Modules/org-netbeans-modules-web-jstl11.xml"/>
<file crc="2793907342" name="modules/ext/jstl.jar"/>
<file crc="1279611291" name="modules/ext/standard.jar"/>
<file crc="150628324" name="modules/org-netbeans-modules-web-jstl11.jar"/>
</module_version>
</module>
